import 'package:flutter/material.dart';
import 'pages/battery_health_page.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: '电池健康度',
      theme: ThemeData(
        fontFamily: 'HarmonyOS_Sans_SC',
        colorScheme: ColorScheme.fromSeed(seedColor: Colors.deepPurple),
        useMaterial3: true,
      ),
      home: const BatteryHealthPage(),
      debugShowCheckedModeBanner: false,
    );
  }
}
